Subject: [SANET-MG] Measurments (Was: brix)

From: Douglas Hinds <[email-masked]>
Date: Mon, 9 Jul 2007 09:40:27 +0200

As I understand the issue:

What basic model should guide us when analyzing Soil, Plants and/or Fruit?
Productivity, Health, Quality, Content and Performance are factors
that all come into play at the plant, crop, farmer and consumer
levels.

The soil is an environment that (like all environments), sustains
living organisms of a given type and depends on a number of
biological processes; and the same can be said about the conditions
present above ground.

The right combination of questions and answers can help lead a
farmer to sustainability; the wrong combination is inconclusive.
Determining which factors are significant depends on one's goals,
and those will vary. For instance:

Potassium is a key determinant for brix production in pineapple, a
crop which requires a minimum brix level in order to maintain it's
quality. However, brix is not a positive goal in avocados, oil
content is; and avocado oil content depends on the variety and the
rate of growth, which is affected by temperature.

I can't compare the importance and effects of K metabolism in
pineapple and avocados at the moment. The point is: THE FOCUS AND
IMPORTANCE OF OBTAINABLE ANALYTICAL DATA IS CROP DEPENDENT:

What you need in the soil depends on the needs of the plant - and
the truth of that goes beyond the nutritional needs of the each crop.

We have already mentioned the importance of knowing which pests and
diseases are likely to appear in particular crops in your area
during the growing season in which you intend to cultivate your
crops.

We have also mentioned the importance of maintaining a soil
environment containing a healthy balance of beneficial soil
microorganisms, as a means of protecting against soil pathogens.

(Is anyone here testing for that)?

So rather than supply an all encompassing answer, I am pointing to
a good place to start.

Are databases containing this kind of information* readily available?

*
The nutritional needs of specific crops under defined climatic
conditions;

Biological and mineral sources of specific plant nutrients;

The metabological role played by each nutrient in each plant,

The pests and diseases common to specific crops;

The substances produced by each soil microorganism and the activity
of each;

The set of conditions required for the optimum production
of each substance;

The target pest of each predator, parasite and pathogen and the
sources of same; etc.

Without that type of information, what are you analyzing for and
what good will the results of your analysis give you? Am I the only
one here that believes this is important)?

> Conclusions

> Results compiled during this rigorous two-year empirical study of
> eight San Joaquin Valley vineyards (including five organic
> operations) provide no consistent support for the alleged
> predictive Brix / leafhopper relationship as it has been widely
> promoted in recent years. ...

> "Plants with high (a Brix reading above 12) sugar content also
> have good 'immune systems."' ...

Less than 12 Brix is inadequate for pineapple and the varieties that
currently dominate the U.S. market require much more.

-- 

Douglas

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.